# Den Kühen sind die Placken auf der Allmend egal -- es braucht Bauern!

## Zusammenfassung

Im laufenden Streit in der Amateurfunkwelt
über störfeste, automatisierte Verfahren (FT8, JT65, WSPR, früher auch PSK31 etc)
fehlt ein wichtiger Gesichtspunkt:
digitale Verfahren blenden die analoge Realität aus und machen uns gleichgültig gegenüber Störungen
und allem, was sonst auf den Bändern vor sich geht.

Dies stellt eine Form von Realitätsverlust ("Wahrnehmungsblasen") dar und trägt zur schleichenden Verwüstung
der Amateurfunkbänder bei, einem Teil der "elektromagnetischen Allmend",
welche weiteren Gefahren wie zB der Lichtverschmutzung ausgesetzt ist.

Gegensteuern werden wir nicht, indem wir den Zugang zu den Bändern
durch verringerte Lizenzanforderungen immer mehr vereinfachen,
sondern indem wir Verständnis schaffen, dass der wahre Wert des
elektromagnetischen Spektrums in den gebotenen Möglichkeiten liegt
und nicht in der andauernd genutzten Bandbreite.
Auch und nicht zuletzt in der Stille.

---

[FT8][] , [WSPR][] und einige Vorgängerverfahren haben geradezu explosive Verbreitung gefunden ::ref::
dank ihrer Eignung für automatisch erstellte Verbindungen auch bei schwachen und verrauschten Signalen.
Dies ist einerseits ein Segen für jene Funkamateure, die unter schlechten Bedingungen DX machen möchten
(DL1AMQ im [Funkamateur][] 5/18 ab Seite 456, sowie HB9FXL im [HBradio 3/2018][HBr183] ab Seite 19),
andererseits ein grosser Fluch hinsichtlich zukünftiger Bandbelegung und Störungen.

Es führt zum einen dazu, dass immer mehr "Roboter" auf den Bändern aktiv sind, dh Stationen,
die nur das Minimum einer automatisch aufgebauten Verbindung ausführen,
um rasch möglichst viele QSOs abzuarbeiten.
Dies könnte der ["Todesstoss"][djtdar] für verschiedene Wettbewerbe (contests, DX roll etc) sein.

Schlimmer ist jedoch die Gefahr, dass immer weniger Amateure "human" arbeiten, womit Verfahren
gemeint seien, deren Signalverarbeitung ("Intelligenz") grösstenteils durch Menschen erfolgen;
dies sind zum einen analoge Verfahren zur Sprach- und Bildübertragung, zum anderen
Morsetelegraphie und jedes andere digitale Verfahren, welches zum unmittelbaren Empfang
durch den Menschen bestimmt sind.

Denn nur wer "human" Amateurfunk betreibt

* kann die Qualität einer Verbindung umfassend beurteilen und Vorgänge wahrnehmen,
* nimmt zusätzlich zur gewünschten Verbindung die grösstmögliche Vielfalt von Signalen auf den Bändern wahr und
* empfindet Störungen tatsächlich als störend.

Für eine Automatik hingegen liegt die einzige Bedeutung von Störungen in einer wertfreien
Verringerung des Signal/Rausch-Wertes, was bei digitalen Verfahren dazu führt, dass eine Verbindung
"geht oder nicht", wodurch sich Störungen nur noch indirekt in einem verringerten Durchsatz von
Daten bemerkbar machen.


- zusätzl b au Tonqualität digitaler Moden (C4FM/Fusion, D-Star, DMR)
- Indifferenz/Fatalismus gegenüber Störnebel
- el.magnet Spektrum ist Allmend (commons)
- digitale Blasen: nur wahrnehmen, was interessiert/gefällt, alles Andere wird reduziert auf "es geht nicht"
- Neues entdecken geht nur, wenn man Unerwartetes wahrnehmen kann
- Projekte: Breitband-Störpeiler (Kids!), Bewusstsein fördern für Allmend (vgl Lichtverschmutzung), Coherent CW, neue Moden zur direkten Wahrnehmung

---

[FT8]: http://ft8.example.com "FT8"
[WSPR]: http://wspr.example.com "WSPR"
[djtdar]: http://ei5di.com/jt.html "Did Joe Taylor K1JT Destroy Amateur Radio? Kirk Kleinschmidt NT0Z, thespectrummonitor.com"
[HBr183]: https://www.uska.ch/wp-content/uploads/2018/06/HBradio_18-03-873702.pdf "HBradio 3/2018, diverse Artikel"
[Funkamateur]: http://www.funkamateur.de "FT8-DXpeditions-Modus, FUNKAMATEUR 5/18, 456"
